.light-dropdown-menu
  color: $color-grey-text
  position: relative

  select
    +appearance(none)
    border-radius: 0
    background-color: transparent
    border: none
    max-width: 300px
    padding: 10px 40px 10px 0

    &:focus
      outline: none

    &:hover
      color: darken($color-grey-text, 10%)

  .chevron:after
    +icon
    +icon-chevron
    +transform(translate(0, -50%))
    font-size: 20px
    margin-top: 1px
    position: absolute
    right: 5px
    top: 50%
    pointer-events: none
